{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SqlServer": "Server=localhost,1433;Database=DBGeneric;UID=teste;PWD=teste;TrustServerCertificate=true"
  }
}
